qtox(1)

NAME
qtox - Powerful Tox client that follows the Tox design guidelines

SYNOPSIS
qtox [OPTION...] URI

DESCRIPTION
qTox is a powerful Tox client that follows the Tox design guidelines while running on all major platforms.

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help, including generic Qt options.

-v, --version
    Displays version information.

-p, --profile <profile>
    Starts new instance and loads specified profile.

-D, --portable <path>
    Starts in portable mode; loads profile from this directory.

-l, --login
    Starts new instance and opens the login screen.

-I, --ipv6 <on/off>
    Sets IPv6 <on>/<off>. Default is ON.

-U, --udp <on/off>
    Sets UDP <on>/<off>. Default is ON.

-L, --lan <on/off>
    Sets LAN discovery <on>/<off>. UDP off overrides. Default is ON.

-P, --proxy <(SOCKS5/HTTP/NONE):(ADDRESS):(PORT)>
    Sets proxy settings. Default is NONE.

URI Tox URI to parse

AUTHOR
qTox is written by the qTox Project Contributors; see GitSatas (https://qtox.github.io/gitstats/authors.html).

This manual page was written by Yangfl (mmyangfl@gmail.com) for the Debian Project (but may be used by others).